<app-header></app-header>
<mat-drawer-container class="example-container" autosize>
  <div class="example-sidenav-content">
    <app-titlemodule class="divtitle" [title] = title [route] = route></app-titlemodule>
    <div class="container-fluid float-right col-12 col-qpad divtop">
      <app-button [opcion] = 4 [modulo]="modulo" ></app-button>
    </div>
    <div class="container-fluid float-left div-table">
      <table class="table table-fixed font-comp table-style">
        <thead>
        <tr>
          <th class="col-50" scope="col">N°</th>
          <th class="col-l col-50" scope="col">MES</th>
          <th class="col-l col-50" scope="col">AÑO</th>
          <th class="col-l col-100" scope="col">SALDO ANT.</th>
          <th class="col-l col-100" scope="col">INGRESOS</th>
          <th class="col-l col-100" scope="col">EGRESOS</th>
          <th class="col-l col-100" scope="col">SALDO</th>
          <th class="col-l col-50" scope="col">FECHA</th>
          <th class="col-c col-50" scope="col">OPCIONES</th>
        </tr>
        </thead>
        <tbody>

        <tr class="col-l cel-ie">
          <td colspan="9">No se ha generado informes.</td>
        </tr>
        </tbody>
      </table>


    </div>
  </div>
  <mat-drawer #drawer class="example-sidenav" >
    <app-menu></app-menu>
  </mat-drawer>
  <!-- <app-registro></app-registro> -->
</mat-drawer-container>



